@charset "UTF-8";

* {
  margin: 0;
  padding: 0;
	user-select: none;
	-moz-user-select: none;
	cursor: default;
  color: grey;
  line-height: 2em;
  font-family: sans-serif;
  font-size: 12px;
}

html {
    width: 100%;
    height: 100%;
    position: relative;
}

body {
  position: absolute;
  top: 50%;
  left: 50%;
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  background-color: white;
  text-align: center;
}

h1 {
  font-size: 4rem;
}

h2 {
  font-size: 2rem;
}

#status {
  font-weight: normal;
  font-size: 2rem;
}

#letter {
  font-size: 28rem;
  font-weight: bold;
  text-transform: uppercase;
  line-height: 1.2em;
}
